1

Using Ubuntu 15.04, I'm trying to install GDAL/OGR.

I did:

[] sudo add-apt-repository ppa:ubuntugis/ubuntugis-unstable
[] sudo apt-get update

However, I found this error message

W: Failed to fetch http://ppa.launchpad.net/ubuntugis/ppa/ubuntu/dists/vivid/main/binary-i386/Packages  404  Not Found

Actually, there is no package for Vivid (Ubuntu 15.04) http://ppa.launchpad.net/ubuntugis/ppa/ubuntu/dists/

Does anybody know how to fix this issue?

  • Fixed by modifying the file 'ubuntugis-ubuntu-ppa-vivid.list' – Stabil0boss Oct 31 '15 at 13:16
  • How did you modify the list? My list is empty. – kalakaru Jul 19 '16 at 12:48
2

It seems that the ubuntugis repositories don't get updated to new Ubuntu versions.

You may find current GDAL ubuntu packages here:

https://launchpad.net/ubuntu/+source/gdal

https://launchpad.net/ubuntu/vivid/+package/gdal-bin

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.